mikutter - 000 #233
2011-06-16 21:27 - toshi_a [0

Status: a0 Start date: 2011-06-16
Priority: aa Due date:

Assignee: % Done: 100%
Category:

Target version:

gooooo:

Description

00wity00000000000000000000Message::Entity000000000000000000000uRLODO0DOO0DOOODOOCDD

notice: {MIKUTTER_DIR}/core/addon/bitly/bitly.rb:80:in “expand_url_many': ["http://bit.ly/imPAGL"]
/opt/miku/rb192/lib/ruby/1.9.1/net/protocol.rb:135:in “read_nonblock': end of file reached (EOFError)

from /opt/miku/rb192/lib/ruby/1.9.1/net/protocol.rb:135:in “rbuf_fill'

from /opt/miku/rb192/lib/ruby/1.9.1/net/protocol.rb:116:in “readuntil’

from /opt/miku/rb192/lib/ruby/1.9.1/net/protocol.rb:126:in “readline’

from /opt/miku/rb192/lib/ruby/1.9.1/net/http.rb:2219:in “read_status_line'

from /opt/miku/rb192/lib/ruby/1.9.1/net/http.rb:2208:in “read_new'

from /opt/miku/rb192/lib/ruby/1.9.1/net/http.rb:1191:in “transport_request’

from /opt/miku/rb192/lib/ruby/1.9.1/net/http.rb:1177:in “request’

from /opt/miku/rb192/lib/ruby/1.9.1/net/http.rb:1081:in “request_get'

from /opt/miku/rb192/lib/ruby/1.9.1/net/http.rb:389:in “block in get_response’

from /opt/miku/rb192/lib/ruby/1.9.1/net/http.rb:627:in “start’

from /opt/miku/rb192/lib/ruby/1.9.1/net/http.rb:388:in “get_response’

from /opt/miku/rb192/lib/ruby/1.9.1/net/http.rb:370:in "get'

from /home/toshi/Documents/hobby/scripts/mikutter/trunk/core/addon/bitly/bitly.rb:85:in “block in expand_url_many
from /home/toshi/Documents/hobby/scripts/mikutter/trunk/core/addon/bitly/bitly.rb:83:in “times'

from /home/toshi/Documents/hobby/scripts/mikutter/trunk/core/addon/bitly/bitly.rb:83:in “expand_url_many’

from /home/toshi/Documents/hobby/scripts/mikutter/trunk/core/addon/bitly/bitly.rb:19:in “block (2 levels) in initialize'

Associated revisions

Revision 4e1e7186 - 2011-07-02 23:34 - toshi_a [
URLO000DO00O00D000uRLODDOODO0ODD closes #233

git-svn-id: svn://toshia.dip.jp/mikutter/trunk@417 03aab468-d3d2-4883-8b12-f661bbf03fa8

Revision 72b5d338 - 2011-07-02 23:34 - toshi_a [
URLO00000000000000uRLODOODODODD closes #233

git-svn-id: svn://toshia.dip.jp/mikutter/trunk@417 03aab468-d3d2-4883-8b12-f661bbf03fa8

History

#1 - 2011-07-03 00:47 - Anonymous
- Status changed from 0 to01
- % Done changed from 0 to 100

0000 r417 DODODODOD

2021-03-07

1/1



http://www.tcpdf.org

